
QGIS Application - Feature request #16284

Add a rename option when copying layers by drag and drop in the browser

2017-03-04 11:57 PM - R. R.

Status: Open

Priority: Normal

Assignee:

Category: Browser

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 24194

Description

SSIA...

History

#1 - 2017-03-04 11:58 PM - R. R.

- File 16284.mp4 added

#2 - 2017-05-01 12:44 AM - Giovanni Manghi

- Easy fix? set to No

Files

16284.mp4 271 KB 2017-03-04 R. R.
